﻿.splitcharstyle16376{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font16376{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover53310{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.leaderfont53310{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground53310{ background-color: #0b469f; color: #ffffff; font-weight: bold ;}
.currentfontStyle53310{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle53310{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover53310{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover53310{ background-color: #1a6be6 ;}
.ejfontstyle53310{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.leaderfont16377{ font-weight: bold; font-size: 10pt; color: #3070c3; font-family: 宋体 ;}
.querystyle16377{ border-right: #c4d4e1 1px solid; border-top: #c4d4e1 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #c4d4e1 1px solid; color: #222222; padding-top: 3px; border-bottom: #c4d4e1 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.windowstyle16372{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover53283{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont53283{ color: #222222; font-size: 9pt ;}
.yijibackground53283{ padding-left: 30px; border-bottom: #999999 1px dotted ;}
.erjibackground53283{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle53283{ font-weight: bold; font-size: 10pt; color: #cc0000; line-height: 150%; text-decoration: none ;}
.fontstyle53283{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2; line-height: 150% ;}
.yijifontover53283{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2 ;}
.erjibackgroundover53283{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover53283{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dotted; text-decoration: none ;}
.ejfontstyle53283{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle45498{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45498{ color: #222222 ;}
.winstyle45498{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.morestyle45499{ font-size: 9pt ;}
.clickstyle45499{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45499{ font-size: 9pt; line-height: 150% ;}
.titlestyle45499{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45499{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45499{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45499 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45499:link {
color:#222222;}
A.c45499:visited {
color:#222222;}
A.c45499:active {
color: #222222;}
A.c45499:hover {
color: #cc0000;}
.morestyle45500{ font-size: 9pt ;}
.clickstyle45500{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45500{ font-size: 9pt; line-height: 150% ;}
.titlestyle45500{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45500{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45500{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45500 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45500:link {
color:#222222;}
A.c45500:visited {
color:#222222;}
A.c45500:active {
color: #222222;}
A.c45500:hover {
color: #cc0000;}
.morestyle45501{ font-size: 9pt ;}
.clickstyle45501{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45501{ font-size: 9pt; line-height: 150% ;}
.titlestyle45501{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45501{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45501{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45501 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45501:link {
color:#222222;}
A.c45501:visited {
color:#222222;}
A.c45501:active {
color: #222222;}
A.c45501:hover {
color: #cc0000;}
